/*
      Created by Keith Donegan of Code-Sucks.com
	  
	  E-Mail: Keithdonegan@gmail.com
	  
	  You can do whatever you want with these layouts,
	  but it would be greatly appreciated if you gave a link
	  back to https://code-sucks.com
	  
*/

* { padding: 0; margin: 0; }

body {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 13px;
}
#wrapper { 
 margin: 0 auto;
 width: 1000px;
}
#header {
	width: 980px;
	float: left;
	padding: 10px;
	border: 1px solid #ccc;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	background-color: #CBDCF5;
}
#navigation {
	float: left;
	width: 980px;
	color: #333;
	padding: 10px;
	border: 1px solid #ccc;
	margin: 0px 0px 5px 0px;
	background-color: #CBDCF5;
}
#leftcolumn {
	color: #333;
	border: 1px solid #ccc;
	background: #E7DBD5;
	padding: 5px;
	width: 150px;
	float: left;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#content {
	float: left;
	color: #333;
	border: 1px solid #ccc;
	background: #F2F2E6;
	padding: 10px;
	display: inline;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
	width: 725px;
	font-size: 1.4em;
}
#rightcolumn {
	color: #333;
	border: 1px solid #ccc;
	padding: 10px;
	float: left;
	position: relative;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	background-color: #CBDCF5;
	width: 225px;
}
.bigtitle {
	font-size: 3.5em;
		text-align: center;
}

.clear { clear: both; }

div.rightside_image {
	float: right;
	padding: 10px;
	margin: 10px;
	border: 2px solid #cccccc;
	text-align: center;
	font-size: 0.8em;
	font-style: italic;
}

div.leftside_image {
	float: left;
	padding: 10px;
	margin: 10px;
	border: 2px solid #cccccc;
	text-align: center;
	font-size: 0.8em;
	font-style: italic;
}


h3 
{
	font-family: Verdana;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-color: #FFF
	background-color: #00F;
	text-align: left;
	padding: 20px 0px 0px 0px;
}

h4 
{
	font-family: Verdana;
	font-size: 18px;
	background-color: #00F;
	text-align: left;
	width: auto;
	color: #FFF;
	line-height: 30px;
	margin-bottom: 10px;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 8px;
	margin-top: 0px;
}

img.floatRightClear { 
    float: right; 
    clear: right; 
    margin: 0px 0px 10px 15px; 
}

img.floatLeftClear { 
    float: left; 
    clear: left; 
    margin: 0px 15px 10px 0px; 
}

img.floatLeft { 
    float: left; 
    margin: 0px 15px 10px 0px; 
}
img.floatRight { 
    float: right; 
    margin: 0px 0px 10px 15px; 
}

.thumbnail {
	float: right;
	margin: 8px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}

#message_box {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #EEEEEE;
	border-top-style: double;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
	border-top-color: #C9C9C9;
	border-right-color: #C9C9C9;
	border-bottom-color: #C9C9C9;
	border-left-color: #C9C9C9;
	padding: 5px;
	font-size: 1em;
}


